@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Changa');

.navbar-default .navbar-nav > li a {
  font-family: 'Changa', sans-serif;
}

.com_content.view-category .qx-element-person.teacher-person .teacher-title,
.edumodo-teacher .qx-element-person.teacher-person .teacher-title {
  padding-bottom: 10px;
}
.com_content.view-category .qx-element-person.teacher-person .teacher-title a,
.edumodo-teacher .qx-element-person.teacher-person .teacher-title a {
  color: #ffffff;
  transition: all 0.3s ease!important;
}
.com_content.view-category .qx-element-person.teacher-person .teacher-title a:hover,
.edumodo-teacher .qx-element-person.teacher-person .teacher-title a:hover {
  color: #242c5e;
}
.com_content.view-category .qx-element-person.teacher-person .teacher-position,
.edumodo-teacher .qx-element-person.teacher-person .teacher-position {
  color: #ffffff;
  padding-bottom: 10px;
}
.com_content.view-category .qx-element-person.teacher-person .social-links-teacher a,
.edumodo-teacher .qx-element-person.teacher-person .social-links-teacher a {
  color: #ffffff;
  padding: 5px;
  font-size: 20px;
  transition: all 0.3s ease!important;
}
.com_content.view-category .qx-element-person.teacher-person .social-links-teacher .teacher-facebook :hover,
.edumodo-teacher .qx-element-person.teacher-person .social-links-teacher .teacher-facebook :hover {
  color: #3b5998;
}
.com_content.view-category .qx-element-person.teacher-person .social-links-teacher .teacher-teitter :hover,
.edumodo-teacher .qx-element-person.teacher-person .social-links-teacher .teacher-teitter :hover {
  color: #00abf0;
}
.com_content.view-category .qx-element-person.teacher-person .social-links-teacher .teacher-gplus :hover,
.edumodo-teacher .qx-element-person.teacher-person .social-links-teacher .teacher-gplus :hover {
  color: #e62117;
}
.com_content.view-category .qx-element-person.teacher-person .social-links-teacher .teacher-linkedin :hover,
.edumodo-teacher .qx-element-person.teacher-person .social-links-teacher .teacher-linkedin :hover {
  color: #3b5998;
}